package com.ifish.daoImpl;

import org.springframework.stereotype.Repository;

import com.ifish.dao.UserAssetDao;
import com.ifish.entity.UserAsset;
import com.ifish.hibernate.HibernateBaseDao;

@Repository
public class UserAssetDaoImpl extends HibernateBaseDao<UserAsset, Integer> implements UserAssetDao {

	@Override
	protected Class<UserAsset> getEntityClass() {
		return UserAsset.class;
	}

}
